.section__latest-shots {
    background-color: rgba(0, 0, 0, 0.03);
    padding: 50px 0;

    @media (max-width: 660px) {
        padding: 38px 0;
        background-color: #ffffff;

        .hide-on-mobile {
            display: none;
        }
    }
}

.shots__header {
    @include flex-row(space-between);
    align-items: baseline;

    .instagram-link__text {
        color: $title_color;
        text-transform: uppercase;
        font-size: $medium;

        @media (max-width: 660px) {
            display: none;
        }
    }
}

.shots__wrapper {
    @include flex-row(space-between);
    flex-wrap: wrap;

    &:hover .shot__img:not(:hover) {
        opacity: 0.4;
    }
}

.shot__img {
    width: 100%;
    max-height: 285px;
    min-height: 250px;
    object-fit: cover;
    transition: transform .5s ease-out, opacity .25s ease-in;
}

.shot__link {
    display: flex;
    overflow: hidden;

    @media (max-width: 1440px) {
        &:last-child {
            display: none;
        }

        & {
            width: 32.6%;
        }
    }

    @media (max-width: 900px) {
        &:nth-child(3) {
            display: none;
        }

        & {
            width: 49.5%;
        }
    }

    @media (max-width: 660px) {
        &:not(:first-child) {
            display: none;
        }

        & {
            max-height: 300px;
            min-height: 200px;
            width: 100%;
        }
    }
}